.btn_snet_login{
display:inline-block;
vertical-align:middle;
}
.btn_snet_login img{
height:35px;
width:auto;
}
div.component_Membership_Login input[type=text],
div.component_Membership_Login input[type=password] {
margin-bottom:0;
}
div.component_Membership_Login .login_right input[type=submit] {
margin: 5px 0;
}
div.component_Membership_Login td.login_left {
padding-right:10px;
border-right:solid #CCC 1px;
vertical-align:top;
}
div.component_Membership_Login td.login_right {
padding-left:10px;
vertical-align:top;
}
@media screen and ( max-width: 740px ) {
table.co_main > tr > td, table.co_main > tbody > tr > td, div.component_Membership_Login div.form table tr td.flabel {
padding: 0;
margin: 0;
vertical-align: top;
width:100%;
float:left;
}
div.component_Membership_Login td.login_left {
border-right:none !important;
border-bottom:solid #CCC 1px;	}
div.component_Membership_Login td.login_right {
padding-top:10px;
}
}
.component_Membership_Login {
margin: 0; margin: 0; padding: 0px;  } 
